from django.urls import path
from rest_framework.urlpatterns import format_suffix_patterns

from . import views


urlpatterns = [
    path('crud/', views.manga_crud),
    path('crud/<slug:slug>', views.manga_detail)
]

urlpatterns = format_suffix_patterns(urlpatterns)
